
TextCritical.net - Task #1130

Update integrated WSGIserver

12/01/2015 08:10 AM - Luke Murphey

Status: New Start date: 12/01/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

History

#1 - 03/06/2016 06:50 AM - Luke Murphey

- Target version changed from 1.2.3 to 3.0

#2 - 11/23/2018 05:02 PM - Luke Murphey

- Target version changed from 3.0 to Plus_3
